Bug 5059 - Invalid encoding in Summary field
: Invalid encoding in Summary field
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gocr)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-08-24 14:38 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-24 14:38:27
Надо не Summary(ru_KOI8-R), а Summary(ru_RU.KOI8-R). Иначе это равносильно 
неуказанию кодировки. Сейчас русское описание нормально смотрится только в 
локали koi8.
------- Comment #1 From 2004-09-04 11:12:39 -------
fixed in gocr-0.39-alt2 
------- Comment #2 From 2005-03-10 13:21:54 -------
исправлено